@echo off


:MENU
echo 批处理重置SignalRGB设置

ECHO.&ECHO  重置(会清除所有设置。如有需要请先备份后再重置)
echo 重置所有设置-----SignalRgb SignalRGB_Full_Backup.reg
echo 重置布局设置-----layouts SignalRGB_Layout_Backup.reg
echo 重置设备设置-----SignalRGB_Devices_Backup.reg
echo 重置端点设置-----lighting SignalRGB_Endpoint_Backup.reg

ECHO.&ECHO  警告！谨慎操作！
ECHO.&ECHO  警告！谨慎操作！
ECHO.&ECHO  警告！谨慎操作！

reg delete HKEY_CURRENT_USER\SOFTWARE\WhirlwindFX
ECHO.&ECHO 重置完成 &TIMEOUT /t 10 >NUL&CLS&GOTO MENU



